/v1/identities (GET)
GET
/v1/identities
const url = 'https://api.reindeer.example.tr/v1/identities';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.reindeer.example.tr/v1/identities \ --header 'Authorization: Bearer <token>'Scope identities:write.
Authorizations
Bölüm başlığı “Authorizations”Responses
Bölüm başlığı “Responses”Machine identities
Media typeapplication/json
object
identities
Array<object>
object
id
string
name
string
scopes
Array<string>
ip_allow
Array<string>
cert_serial
string
cert_not_after
string format: date-time
bootstrap_expires
string format: date-time
bootstrap_by
string
created_by
string
disabled
boolean
Example
{ "identities": [ { "scopes": [ "ingest:write" ] } ]}